Kerbal Space Program - Bug #1642

data not transmiting.
10/27/2013 01:41 PM - Ekareya

Status: Closed Start date: 10/27/2013
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 0.22 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

if you try to send some data from a science report while the antenna is retracting, the data is lost and the transmission doesn't
occurs.

reproduction step:

1) transmit some data.

2) at the end of the transmission the antenna will retract ( wich i find annoying imo), that the moment you need to send an other
transmission.

3) only one transmission should have happen.

( for the antenna if the player click extend antenna,i think it should lock the antenna open, and not close it at the end of a
transmission. when your antenna is close and you transmit data, then yeah it should keep it's current behaviour)

History

#1 - 11/03/2013 01:51 PM - Kerolyov

- Status changed from New to Confirmed
- % Done changed from 0 to 10

- Platform Any added

- Platform deleted (Windows)

#2 - 11/29/2014 04:28 AM - MalfunctionM1Ke

This Bug occured to me too. It is very disappointing when you reach a planet with a probe only to loose some experiments to it.
A retracting antenna should put a "wait"-Signal to the experiments in the Queue that have been flagged for transmitting.

#3 - 07/17/2016 09:25 AM - TriggerAu

- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0

#4 - 11/11/2016 12:56 PM - sal_vager
- Status changed from Needs Clarification to Ready to Test

- % Done changed from 0 to 80

This was fixed, the antenna will re-extend to transmit.

#5 - 12/03/2016 08:00 PM - JPLRepo
- Status changed from Ready to Test to Closed
- % Done changed from 80 to 100
